package master

import (
	"github.com/go-playground/validator/v10"
	"github.com/gofiber/fiber/v2"
	"gorm.io/gorm"
)

type MasterModule struct{}

func (MasterModule) RegisterRoutes(router fiber.Router, db *gorm.DB, validate *validator.Validate) {
	RegisterRoutes(router, db, validate)
}
